org.apache.flume.formatter.output

## Class TextDelimitedOutputFormatter

- java.lang.Object
- - org.apache.flume.formatter.output.TextDelimitedOutputFormatter

- All Implemented Interfaces:
    EventFormatter

  Deprecated.

      @Deprecated
      public class TextDelimitedOutputFormatter
      extends Object
      implements EventFormatter

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TextDelimitedOutputFormatter()` Deprecated.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `byte[]` | `format(Event event)` Deprecated.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TextDelimitedOutputFormatter

          public TextDelimitedOutputFormatter()

      Deprecated.

  - ### Method Detail

    - #### format

          public byte[] format(Event event)

      Deprecated.
      Specified by:
        `format` in interface `EventFormatter`

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.